.main-menu ul ul,
.FixedList .category-list ul {
    display: none;
}
.main-menu.nav > ul {
    margin: 0 auto;
    text-align: left;
} 
.main-menu.nav > ul > li:first-child a {
    padding-left: 15px;
}
.product.page .productAttributeList .productAttributeValue {
  width: 98%;
} 
.productAttributeValue textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none;
    box-shadow: none;
    line-height: 19px;
    margin: 0;
    height: 55px !important;
    max-height: 60px !important;
    max-width: 100%;
    overflow: hidden;
    padding: 0;
}
.FastCartThickBox .cartSummary .ProductPrice{
    float:none !important;
}
#ProductSKU .ProductSKU {
    float: left;
    width: auto;
}
#ProductSKU .ProductSKU .Label {
    clear: none;
    margin-right: 5px;
    padding: 0;
    width: auto;
}
#ProductSKU .ProductSKU .Value {
    clear: none;
    float: left;
    width: auto;
}
#SideCouponCodeBox {
    padding: 0;
}
#SideCouponCodeBox .subheader {
    background: #b40000 none repeat scroll 0 0;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px 15px;
}
#SideCouponCodeBox > form {
    padding: 0 15px;
}
.Headertext {
    color: #000032;
    float: left;
    font-family: "Open Sans","Helvetica","Arial",sans-serif;
    font-size: 21px;
    margin: 12px 0 0;
    text-align: center;
    width: 42%;
}
.logo-container .logo{
    width:28%;
}
.logo-container .info-col {   
    top: 30px;
}
.logo-container .freeshipping {
    float: right;
    width: auto;
max-width: 30%;
}
.freeshipping > img {
    float: left;
    width: 60px;
    margin-top: 15px;
}
.freeshipping > p {
    color: #b40000;
    display: inline-block;
    font-family: "Open Sans";
    margin: 15px 0 0;
}
.freeshipping > p strong {
    font-size: 17px;
}
.freeshipping > span {
    color: #b40000;
    display: block;
    font-size: 15px;
}
header .logo-container {
    padding: 20px 15px;
}
.Logo1stWord {
    display: block;
    margin: 25px 0 10px;
}
.home #PageContent h3 {
    margin-bottom: 15px;
    text-align: left;
 color: #ffffff;
}
.home #PageContent .BlockContent li {
    display: inline-block;
    width: 25%;
    text-align: center;
    float:left;
}
.home #PageContent .BlockContent li span {
     border: 1px solid #000032;
    border-radius: 5px;
    display: inline-block;
    font-weight: bold;
    margin: 29px auto 0;
    padding: 0;
    width: 160px;
}
.home #PageContent .BlockContent li:nth-child(2) span img,
.home #PageContent .BlockContent li.canon span img {
    height: 27px;
    margin-bottom: 10px;
    margin-top: 8px; 
}
.home #PageContent .BlockContent li span img{
    width:auto;
    max-width:100%; 
    height:48px;
    border-radius: 5px;
}
.home #PageContent .BlockContent li img {
    display: block;
    margin: 0 auto;
    max-height: 170px;
    max-width: 100%;
}
.home #PageContent .BlockContent h2 {
    clear: both;
    color: #0e3192;
    font-size: 21px;
    letter-spacing: 1px;
    max-width: 75%;
}
.home #PageContent h1 {
    margin-bottom: 15px;
    margin-top: 0;
}
.home #PageContent .BlockContent > ul {
    float: left;
    margin-bottom: 25px;
    width: 100%;
}
.home #PageContent li > a {
    background-color: #ffffff;
    border: 1px solid #000032;
    border-radius: 8px;
    display: block;
    max-width: 95%;
    padding: 15px 0 10px;
}
.home #PageContent .CategoryList .category-list {
    display: block;
    margin: 0;
}
.home #PageContent .CategoryList .category-list li {
    display: block;
    float: none;
    font-weight: bold;
    margin: 45px 0 0;
    text-align: left;
    text-transform: uppercase;
    width: auto;
}
.home #PageContent .FloatLeft.CategoryList {
    width: 10%;
}
.home #PageContent .category-list a {
    color: #009cff;
    font-size: 15px;
}
.home #PageContent .BlockContent li.Voucher {
    
}
.home #PageContent li a.voucherbtn.button {
    background: #ffffff none repeat scroll 0 0;
    color: #222222;
    letter-spacing: 0;
    line-height: 18px;
    margin-top: 59px;
    padding: 7px 10px;
    text-transform: none;
}
.FixedList {
    left: 130px;
    position: absolute;
    width: 120px;
    top:0;
    margin-top:33%;
}
.login .FixedList,
.forgot-password .FixedList {
/*     margin-top: 22%; */
}
.webpage section.main,
.product section.main {
    clear: both;
    min-height: 350px;
}
.FixedList > h4 {
    font-size: 15px;
    margin: 0 0 15px;
}
.FixedList .category-list {
    list-style: outside none none;
    margin: 0;
}
.FixedList .category-list > li {
    border: 2px solid #b40000;
    margin-bottom: 15px;
    padding: 2px 8px;
    text-align: center;
    font-weight:bold;
}
footer.main{
    margin-top:20px;
}
.customcategory .catheading ,
.cart.page  .FixedList,
#ProductDetails #ProductSKU {
    display: none;
}
#cartForm .product-grid .ProductImage a {
    display: block;
    height: auto;
    width: 100%;
}
.extra {
    float: left;
    font-size: 40px;
    font-weight: bold;
    line-height: 35px;
    margin: 7px 0;
    text-align: center;
    width: 10%;
}
.customcategory h1 {
    border: medium none;
    padding-bottom: 0;
}
.customcategory .inline-list.subcategory-list{
    display:none;
}
#printerList {
    float: left;
    margin-top: 10px;
    width: 100%;
}
#printerList > h4 {
    margin-bottom: 10px;
}
#printerList > ul {
    float: left;
    list-style: outside none none;
    margin: 0 0 0 0;
    padding: 0;
    width:25%;
}
#printerList li{
    margin-bottom:5px;
}
.product-grid.List li {
    border: 2px solid #ebebeb;
    min-height: 0 !important;
}
.product-grid.List .ProductImage a {
    display: block;
    height: auto;
    max-width: 100%;
    table-layout: fixed;
    width: 70%;
}
.product-grid.List .ProductImage a img {
    width: 175px;
}
.category.page .product-grid.List .ProductDetails {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 30px;
    width: 55%;
}
.category .ProductInfo {
    float: left;
    width: 45%;
    margin-top: 20px;
}
.category.page .product-grid.List .ProductImage {
    display: block;
    float: left;
    height: auto !important;
    max-width: 50%;
    width: auto;
}
.category.page .product-grid.List .ProductPrice {
    color: #b40000;
    float: none;
    line-height: 45px;
    margin-top: 20px;
    text-align: left;
    width: auto;
}
.category.page .product-grid.List .ProductQty {
    clear: none;
    margin-bottom: 10px;
    margin-top: 10px;
}
.category.page .product-grid.List .ProductInfo > span {
    clear: both;
    float: left;
    font-style: italic;
    margin-top: 20px;
    margin-bottom: 5px;
}
.category.page .product-grid.List .infoinner {
    float: left;
    max-width: 60%;
}
.category.page .product-grid.List  .Product_Name {
    display: block;
    font-family: "Open Sans";
    font-size: 20px;
    line-height: 22px;
    margin: 15px 0;
    text-transform: uppercase;
}
.category.page .product-grid.List .ProductDescription {
       line-height: 25px;
   		font-size: 13px;
}
.category.page .product-grid.List .ProductActionAdd{
    width: auto;
}
.category.page .product-grid .ProductActionAdd .button {
    background: #424546 none repeat scroll 0 0;
    border: 1px solid #303334;
    font-size: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.product-grid .ProductImage a img {
    width: auto;
}
#Categoryfilter > h3 {
    border: medium none;
    color: #000032;
    font-size: 21px;
    font-weight: bold; 
    letter-spacing: 0;
    margin-bottom: 0;
}
.Category_filter_meggno > h2,
#printerList > ul > li a {
    color: #000032 !important;
}
.product-grid.List .qv-container {
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: auto;
    left:auto;
}
.main .product-grid.List .quickview {
    display: block;
}
.catheading a.FloatRight {
    float: right;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 35px;
    text-transform: none;
}
.voucher {
    border: 4px double #e9e9e9;
    float: left;
    padding: 0 0 20px;
    text-align: center;
    width: 100%;
}
.home #PageContent .voucher > h3 {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #009cff;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 20px;
    padding-top: 10px;
    text-align: center;
}
.voucher h3 span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #b40000;
    display: block;
    font-size: 18px;
    font-weight: normal;
    top: auto;
}
.voucher > p {
     float: left;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 5px 0;
    text-align: center;
    width: 50%;
}
.voucher > p.last{
  border-left: 1px solid #dddddd;
    float: right;
}
.voucher > p strong {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}
.voucher p span {
    color: #9b0000;
}
.voucherbtn.button {
    display: inline-block;
    float: none;
    margin: 0 auto;
}
body > #fqv {
    display: none;
}
.category .inline-list.dividers li, .category .inline-list.dividers li:first-child {
    border: 0 none;
    line-height: normal;
    margin: 0 0 5px;
    padding: 0;
    float:left;
    width:25%;
}
#FastCart .row > p > a {
    color: #319d73;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
}
/* Voucher Styles */
._form {
  position:relative;
  background:#fff;
  width:250px;/*F*/
  padding:0!important;
  text-align:left;
  }
  ._form em {
  color:#9a9a9a;
  }
  ._form a {
  margin-left:3px;
  }
  ._form ._field,
  ._form ._field ._label,
  ._form ._type_radio,
  ._form ._type_checkbox,
  ._form ._type_captcha,
  ._form ._field table {
  background:none;
  }
  ._form ._field  {
  position:relative;
  width:100%;
  cursor:move;
  font-style:normal;
  margin:1.2em 0;
  padding:0;
  overflow:hidden;
  }
  ._form ._field input[type="text"] {
  width:100%;
  padding:8px;
  font-size:16px;
  border:1px solid #b6b6b6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }
  ._form ._field ._label {
  display:block;
  margin:0 0 0.5em;
  padding:0!important;
  font-size:15px;
  }
  ._form ._field ._option input[type="checkbox"],
  ._form ._field ._option input[type="radio"] {
  position:relative;
  width:13px;
  height:13px;
  margin:-4px 0 0 1px;
  cursor:pointer;
  vertical-align:middle;
  }
  ._form ._field ._option input[type="submit"],
  ._form ._field ._option input[type="button"] {
  margin:0;
  cursor:pointer;
  height:35px;
  width:auto;
  font-size:15px;
  }
  ._form ._field ._option select {
  display:block;
  margin:0;
  padding:0;
  width:auto;
  font-size:15px;
  border:1px solid #b6b6b6;
  }
  ._form ._type_radio ._option,
  ._form ._type_checkbox ._option {
  font-size:13px;
  font-weight:normal;
  line-height:1.8;
  }
  ._form ._type_date ._option input[type="text"] {
  float:left;
  width:100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }
  ._form ._type_date ._option input[type="button"] {
  width:37px;
  height:36px;
  margin-left:5px;
  padding:20px;
  background:url(http://inksetscomau.activehosted.com/admin/css/../images/icon_calendar.gif) no-repeat 0 0;
  border:none;
  outline:none;
  text-indent:-9999px;
  }
  ._form ._type_captcha img {
  float:left;
  margin:0 6px 0 0;
  width:70px;
  height:33px;
  border:1px solid #b6b6b6;
  }
  ._form ._type_captcha input[type="text"] {
  margin:-14px 0 0 0!important;
  width:25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }
  ._form ._field table  {
  width:100%!important;
  }
  ._form ._field table tbody tr td  {
  width:50%!important;
  font-size:15px;
  }
  ._form {
  width:250px;/*F*/
  padding:10px 16px!important;
  background:#f7f7f7;
  color:#6e6e6e;
  font-weight:normal;
  border:1px solid #d1d1d1;
  text-shadow:1px 1px 1px #fff;
  }
  ._form #notice {
  margin:10px 0 0 -3px!important;
  padding:0;
  color:#9f9f9f;
  font-size:11px;
  font-family:helvetica,arial,sans-serif;
  }
  ._form #notice a:link, ._form #notice a:visited {
  color:#9f9f9f!important;
  text-decoration:underline;
  }
  ._form ._field,
  ._form ._field ._label,
  ._form ._type_radio,
  ._form ._type_checkbox,
  ._form ._type_captcha,
  ._form ._field table {
  background:none;
  }
  ._form ._field  {
  position:relative;
  width:100%;
  cursor:default;
  font-style:normal;
  margin:0 0 16px;
  padding:0!important;
  overflow:hidden;
  }
  ._form ._field input[type="text"],
  ._form ._field input[type="email"] {
  width:100%;
  margin:0!important;
  padding:4px!important;
  font-size:16px;
  background:#fff url(http://inksetscomau.activehosted.com/admin/templates/form-themes/golden/images/bg_input.gif) no-repeat 0 0;
  border:1px solid #cecece;
  border-top:1px solid #bbbbbb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  }
  ._form ._field ._label {
  margin:0 0 0.6em!important;
  color:#6e6e6e;
  font-size:13px;
  font-family:helvetica,arial,sans-serif;
  font-weight:700;
  }
  ._form ._field ._option {
  margin:0;
  padding:0;
  color:#6e6e6e;
  font-size:13px;
  font-family:helvetica,arial,sans-serif;
  font-weight:normal;
  line-height:20px;
  }
  ._form ._type_header ._label {
  width:100%;
  font-style:normal;
  font-size:18px!important;
  line-height:24px;
  color:#333333;
  margin:0 0 5px!important;
  padding:10px!important;
  overflow:hidden;
  background:#e8e8e8;
  border-bottom:1px solid #dfdfdf;
  }
  ._form ._type_input ._option  textarea{
  width:97%!important;
  background:#fff url(http://inksetscomau.activehosted.com/admin/templates/form-themes/golden/images/bg_input.gif) no-repeat 0 0;
  border:1px solid #cecece;
  border-top:1px solid #bbbbbb;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  }
  ._form ._field ._option input[type="submit"],
  ._form ._field ._option input[type="button"] {
  width:auto;
  margin:10px 0 0!important;
  padding:8px 15px!important;
  cursor:pointer;
  font-family:helvetica,arial,sans-serif;
  font-weight:700;
  font-size:13px;
  color:#654500;
  background:#ffcc00;
  border:1px solid #b97e00;
  border-bottom:2px solid #c88800;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  text-shadow:1px 1px 1px #ffe066;
  }
  ._form ._type_input ._option input[type="submit"]:hover,
  ._form ._type_input ._option input[type="button"]:hover {
  background:#eebe00;
  border-bottom:1px solid #b97e00;
  }
  ._form ._type_date ._option input[type="text"] {
  float:left;
  width:100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }
  ._form ._type_radio {
  background:none;
  }
  ._form ._type_radio ._option label {
  display:inline;
  font-size:13px;
  font-weight:normal;
  line-height:22px;
  }
  ._form ._type_radio ._option label input[type="radio"] {
  position:relative;
  width:13px;
  height:13px;
  margin:-4px 0 0 1px!important;
  cursor:pointer;
  vertical-align:middle;
  border:none;
  }
  ._form ._type_date ._option input[type="button"] {
  width:27px;
  height:27px;
  margin:0 0 0 5px!important;
  padding:0;
  background:transparent url(http://inksetscomau.activehosted.com/admin/templates/form-themes/golden/images/icon_calendar.gif) no-repeat;
  border:none;
  outline:none;
  text-indent:-9999px;
  }
  ._form ._type_date ._option input[type="button"]:hover {
  background-color:none!important;
  }
  ._form ._field ._option select {
  display:block;
  margin:0;
  padding:0;
  width:auto;
  font-size:13px;
  border:1px solid #cecece;
  }
  ._form ._type_captcha img {
  float:left;
  width:88px;
  height:44px;
  margin:0 6px 0 0;
  border:1px solid #cecece;
  }
  ._form ._type_captcha input[type="text"] {
  float:left;
  margin:0!important;
  width:40%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  }
  ._form ._field table {
  margin:0;
  padding:0;
  border-collapse:collapse;
  width:100%!important;
  table-layout:fixed;
  margin-bottom:18px;
  font-size:13px!important;
  border-collapse:collapse;
  border-spacing:0;
  }
  ._form ._field table td {
  padding:0 10px 0 0!important;
  line-height:18px;
  text-align:left;
  font-size:13px!important;
  color:#606060;
  }
  ._form ._type_input ._option  table tbody#_forward_rcpt input {margin:0 0 5px 0!important; width:96%!important;}
  ._form ._type_input ._option  table tbody#_forward_rcpt img.image_addrcpt {cursor:pointer;}
  .form_errors{
  text-align:center;
  font-size:15px;
  margin:10px;
  color:#900;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-bottom:20px;
  }
  ._option > p {
    color: #6e6e6e;
    font-size: 13px;
    line-height: 18px;
  }
  .home #PageContent .BlockContent li ._option img {
    display: inline;
  }
@media (max-width:840px) {
  #Category_filter_meggno.Category_filter_meggno > h2 {
    margin-bottom: 15px;
    max-width: 100%;
  }
}
@media (max-width:768px) {
  .page header.main {
    padding-bottom: 25px;
    padding-top: 0;
  }
  .logo-container .logo {
    width: auto;
  }
  header .logo-container {
      float: left;
      padding: 10px 15px;
      width: 100%;
  }
  .main-menu {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    margin: 0 !important;
  }
  .toggleMenu{
    width: 100%;
  }
  .toggleMenu .icon-reorder{
    float:right;
  }
  .category.page .product-grid.List .infoinner {
    max-width: 50%;
  }
  .logo-container .logo {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
  }
  header .logo-container .Headertext {
      font-size: 17px;
      line-height: 20px;
      margin: 5px 0 0;
      padding: 0;
      text-align: left;
      width: 50%;
  }
  .logo-container .freeshipping {
      float: right;
      max-width: 50%;
      width: auto;
  }
  header.main .main-menu.nav {
    padding: 0;
  }
  .logo-container .freeshipping > p {
    line-height: 15px;
    margin: 10px 0 0;
    max-width: none;
  }
}
@media (max-width:767px) {
  #PageContent {
      padding: 0 15px;
  }
.home #PageContent .BlockContent li span{
width: 135px;
}
  .category .main h1 {
      float: left;
      padding-bottom: 0;
      width: 100%;
  }
  .category .ProductInfo {
      padding: 0 15px 0;
  }
  .catheading a.FloatRight,
  .category.page .product-grid.List .ProductDetails ,
  .category .ProductInfo {
    width:100%;
  }
  .home #PageContent .BlockContent li img{
      max-height: 125px;
   }
  .home #PageContent .FloatLeft.CategoryList,
  .home #PageContent .BlockContent > ul,
  #Categoryfilter .Category_filter_meggno, 
  #Categoryfilter .extra{
      width: 100%;
  }
  .extra{
    margin-top:0;
  }
  .home #PageContent .CategoryList .category-list li {
      float: left;
      margin: 10px 0;
      text-align: center;
      width: 33.3333%;
  }
  #Categoryfilter .button {
    display: inline-block;
  }
  .product-grid li{
    padding:5px 0;
  }
  .category.page .product-grid.List .Product_Name{
    margin: 10px 0;
  }
  .home .wrap #PageContent .BlockContent li span img {
    height: 40px;
   }
   .home .wrap #PageContent .BlockContent li.canon span img{
      height: 22px;
   }
   #Categoryfilter .Category_filter_meggno h2,
   #Categoryfilter .extra {
    margin-bottom: 10px;
    max-width: 80%;
  }
}
@media (max-width:600px) {
  .logo-container .logo {
      margin: 0 auto;
      text-align: center;
      width: 100%;
  }
  .Logo1stWord {
      display: block;
      margin: 5px 0 15px;
  }
  header .logo-container{
      text-align: center;
  }
  .logo-container .freeshipping {
      margin-top: 10px;
  }
  header .logo-container .Headertext {
      display: block;
      float: left;
      font-size: 15px;
      height: auto;
      line-height: 18px;
      margin: 15px 0 0;
      padding: 0;
      text-align: left;
  }
  .category.page .product-grid.List .infoinner {
      max-width: none;
  } 
  .logo-container .freeshipping > p {
    margin: 5px 0 0;
    max-width: 65%;
    text-align: left;
  }
  .home .wrap #PageContent .BlockContent > ul{
    clear: both;
    display: inline-block;
    float: none;
    width: auto;
  }
  .home .wrap  #PageContent .BlockContent li {
    display: block;
    float: none;
    margin-bottom: 10px;
    margin-top: 10px;
    width: auto;
  }
  .home .wrap #PageContent li > a{
    padding: 15px 15px 10px;
    display: block;
    max-width: none;
  }
  .home .wrap #PageContent .BlockContent li img {
    max-height: 120px;
    max-width: 100%;
    width: auto;
   }
   .home .wrap #PageContent .BlockContent li span img {
    height: 35px;
   }
   .home .wrap #PageContent .BlockContent li.canon span img{
      height: 20px;
    }
    .home #PageContent {
    text-align: center;
   }
   #printerList > ul{
    width:50%;
  }
  .category .inline-list.dividers.subcategory-list li {
    width: 33.333%;
  }
}
@media (max-width:479px){
  .freeshipping > img {
    float: left;
  }
  .Headertext{
    font-size:15px;
  }
  .freeshipping > p{
    font-size:13px;
  }
  .freeshipping > span {
    font-size: 12px;
  }
  #PageContent .voucher{
    padding:0;
  }
  .voucher > p.last {
    border-left: medium none;
  }
  .voucher > p,
  .category.page .product-grid.List .ProductDetails,
  .category .ProductInfo{
      width: 100%;
  }
  .home #PageContent .BlockContent > ul{
    text-align:center;
  }
  .category.page .product-grid.List .ProductInfo > span {
    margin-bottom: 5px;
    margin-top: 0;
  }
  .home #PageContent .CategoryList .category-list li {
    float: none;
    width: auto;
  }
  .category.page .product-grid.List .ProductImage{
    max-width: none;
  } 
  .category.page .product-grid.List .ProductPrice {
    line-height: normal;
    margin-top: 10px;
  }
  .logo img {
    max-width: 180px;
  }
  .logo-container .freeshipping {
    display: inline-block;
    float: none;
    margin-top: 10px;
    text-align: left;
    width: auto;
    max-width: none;
  }
  .logo-container .freeshipping > img {
    float: left;
    max-width: 50px;
  }
  .freeshipping > p strong {
    font-size: 15px;
  }
  .logo-container .freeshipping > p {
      font-size: 12px;
      margin: 0;
      max-width: none;
  }
  header .logo-container .Headertext {
    font-size: 14px;
    text-align: center;
    width: 100%;
  }
  .wrap .FixedList .category-list > li {
    display: block;
    margin-bottom: 7px;
    margin-left: 0;
    width: auto;
  }
  .page .wrap header.main {
    padding-bottom: 15px;
  }
  .wrap .FixedList{
    margin-bottom: 15px;
  }
  .Category_filter_meggno div.selector, .Category_filter_meggno .with_cookies input{
    margin-right:0 !important;
  }
  #Categoryfilter .Category_filter_meggno h2, #Categoryfilter .extra {
    margin-bottom: 10px;
    max-width: 100%;
  }
  #Categoryfilter .button {
    clear: both;
    display: inline-block;
    max-width: 100%;
    width: 265px;
  }
  .category .inline-list.dividers.subcategory-list li {
    width: 50%;
  }
  .category.page .main .product-grid.List .ProductImage {   
    margin-right: 0;
    max-width: 100%;
    width: auto;
  }
}
body {
    background: #fbfbfb none repeat scroll 0 0;
}
header .main-menu.nav{
    background: #fff none repeat scroll 0 0;
    border-top: 2px solid #000032;
    border-bottom: 2px solid #000032;
}
.blue, .Product_Name > a, .catheading, .prodName a, #printerList > ul > li a {
    color: #009cff;
}
/*.Category_filter_meggno div.selector select{
  background: #009cff none repeat scroll 0 0 !important;
  color: #fff;
}*/
#Category_filter_meggno .GoBtn.search.button, #Category_filter_meggno1 .GoBtn.search.button{
    background: #319d73 none repeat scroll 0 0;
    border: 1px solid #319d73 !important;
}
.small.button, .CheckoutButton a, .AddCartButton .large.button{
    background: #319d73 none repeat scroll 0 0 !important;
    color: #fff;
    border: 1px solid #319d73 !important;
}
.without_cookies .selector.fixedWidth{
    background-color: #a5d9f9 !important;
    border: 2px solid #009cff;
    height: 37px;
}
.twelve.columns.fastCartBottom.product-grid > h3 {
    display: none;
}
.row > p > a {
    color: #319d73;
}
.cartSummary .twelve.columns h2{
    font-size: 15px;
}
#CartHeader .button.right, .express.checkout .button, .button.secondary{
    background-color: #319d73;
    border: 1px solid #319d73 !important;
}
.twelve.columns .small.secondary.button, .button.secondary {
    color: #fff;
}
.collapse .two.mobile-one.columns{
    width:33%;
}
.collapse .ten.mobile-three.columns{
    width:67%;
}
.collapse .two.mobile-one.columns input {
    font-size: 10px;
    background-color: #319d73;
    border: 1px solid #319d73 !important;
}
.five.columns .panel {
    background: #fff none repeat scroll 0 0;
}
.cart-contents .five.columns {
    width: 47.667%;
}
@media (min-width:1200px) and (max-width:1499px){
  .wrap .FixedList {
      left: 5px;
      margin-top: 39%;
      position: absolute;
      top: 0;
      width: 100px;
  } 
  .wrap .FixedList-eway{
  left: 5px;
      margin-top: 25%;
      position: absolute;
      top: 0;
      width: 100px;
}
}
@media (max-width:1199px){
  .wrap .FixedList  {
    left: auto;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    top: 0;
    width: 100%;
    padding: 0 15px;
  }
  .FixedList .category-list > li:first-child {
    margin-left: 0;
  }
  .FixedList .category-list > li {
      display: inline-block;
      margin-left: 1%;
      width: 32%;
      margin-bottom: 25px;
  }
  header.main {
    padding: 0 0 5px;    
  }
.fixed-list-inner > div {
    float: left;
    margin: 0 5px;
    width: 30%;
}
.wrap .FixedList-eway{
    left: auto;
    margin: 0 auto;
    max-width: 500px;
    position: relative;
    top: 0;
    width: 100%;
    padding: 0 15px;
}
.wrap .login .FixedList-eway, .wrap .forgot-password .FixedList-eway {
    margin-top: 0;
}
.wrap .fixed-list-inner .paypal-img {
    float: left;
    margin-top: 9%;
}
.wrap .ssl-image {
    margin: 0 5px;
}

.ssl-image img{margin:17% 0 0 0;}
}
@media (max-width:991px){
  .twelve.columns .left.cart-action-buttons, .twelve.columns .left.cart-action-buttons a, 
  .cart-contents .five.columns, .ProceedToCheckout.right, .ProceedToCheckout.right .CheckoutButton a {
      width: 100%;
  }
  .home #PageContent .BlockContent h2 {
    max-width: 100%;
  }
  .logo-container .Headertext {
      display: table-cell;
      float: none;
      font-size: 18px;
      height: 72px;
      line-height: 20px;
      margin: 5px 0 0;
      padding: 0 30px;
      text-align: center;
      vertical-align: middle;
      width: 42%;
  }
  .freeshipping > img {
      float: left;
      max-width: 75px;
  }
  .freeshipping > p {
      line-height: 15px;
      margin: 4px 0 0;
      max-width: 60%;
  }
  .freeshipping > p strong {
      font-size: 16px;
      line-height: normal;
  }
  header .main-menu.nav{
    padding: 10px 0;
  }
  .home #PageContent .BlockContent li{
    width: 33%;
  }
  .home #PageContent .BlockContent li.Voucher {
      margin-top: 15px;
      width: 100%;
  }
  ._form{
    margin:0 auto;
  }
}
@media (max-width:530px){
.collapse .two.mobile-one.columns{
    width: 100% !important;
}
.collapse .ten.mobile-three.columns{
    width: 100% !important;
}
}
.cart-contents .button.secondary:hover, .cart-contents .button.secondary:focus{
    background-color: #319d73;
}
.FastCartThickBox .right_margin {
    float: right;
    width: 30%;
}
.leftmargin {
    float: left;
    width: 50%;
}
.FastCartThickBox .right_margin {
    float: right;
    width: 50%;
}
.right_margin h2 {
    font-size: 12px;
}
/*.leftmargin > a{
  font-size: 20px;
}*/
.productAttributeValue .addToCart.button{
    background-color: #319d73;
    border: 1px solid #319d73 !important;
}
.Valueprice {
  display: block;
  float: left;
  width: 100%;
  line-height: 30px;
  font-size: 16px;
}
.product.page .ProductPrice {
  font-size: 20px;
  font-weight: bold;
  float: left;
  margin-right: 7px;
}
.FastCartThickBox > .row > .twelve.columns {
    border-bottom: 3px solid #dbdbdb;
    position: relative;
    padding: 0 10px;
}
.FastCartThickBox h2 {
  float: left; 
  border: medium none;
    font-size: 15px;
    letter-spacing: 0;
    margin: 10px 0 0;
    padding-bottom: 15px;
}
.FastCartThickBox > .row > .twelve.columns p.FloatRight {
    float: right;
    margin: 7px 0 0;
}
.FastCartThickBox .FloatRight a.button {
    font-size: 12px;
    text-decoration: underline;
}


.PayPalExpressCheckout{display:none;}


.FixedList-eway {
    left: 130px;
    margin-top: 20%;
    position: absolute;
    top: 0;
    width: 120px;
}
.FixedList-eway {
    z-index: 1;
}
.ssl-image img {
    
    height: auto;
    max-width: 100%;
    width: 100%;
}
/*@media (max-width:767px){
  .wrap .FixedList-eway{max-width:590px;}
  #eWAYBlock img {
    max-width: 70%;
}
.ssl-image img {
    margin: 5% 0 0;
}
.fixed-list-inner .paypal-img {
    margin: 4% 0 0 3%;
}
}
@media (min-width:768px) and (max-width:968px){
  .wrap  .fixed-list-inner > div {
    float: left;
    margin: 0 5px 20px;
    width: 20%;
}
.ssl-image img {
    margin: 20% 0 0;
}
.wrap .FixedList-eway {
    left: auto;
    max-width: 1092px;
    position: relative;
    width: 80%;
}
.wrap .paypal-img img {
    margin: 34% 0 0;
}
}*/
.fixed-list-inner,.inner-fixed {
    float: left;
    width: 100%;
}
.inner-fixed a {
    cursor: pointer;
    float: left;
    width: 100%;
}

.nav ul .nav-color a {
  color: #fff;
  border: 2px Solid !important;
  padding: 14px;
  margin: 0px 10px;
  line-height: normal;
  text-align: center;
  background-color: red;
  font-weight: 800;
}

span.ProductPrice {
    font-size: 25px !important;
}

